package com.cooleshow.student.contract;

import com.cooleshow.base.presenter.view.BaseView;
import com.cooleshow.usercenter.bean.UserInfo;

/**
 * 创建日期：2022/5/26 9:55
 *
 * @author Ryan
 * 类说明：
 */
public interface MainContract {
    interface MainView extends BaseView {
        void getUserInfoSuccess(UserInfo userInfo);
    }

    interface Presenter {
        void getUserInfo();
    }
}
